.deploy-helm:
  stage: deploy
  image: mariemayadi/kubehelmm:latest

  script:
    - helm upgrade --install simple-ri-chart mychart -f mychart/values.yaml
    - kubectl version
    - helm version
    - kubectl get namespaces


